---
title: Max Raider
id: max-raider
content_type: game
layout: game
short_description: A post-apocalytic twin stick shooter arena.
description: Max Raider is a top-down 3D action shooter where you fight waves of enemies on procedurally generated arenas. Rest and prepare for the next series of waves by buying a variety of weapons and items from your allies. Protect the Bunker, your only hope for a home.
developer: Kairoscope
developer_url: http://kairoscope.net
publisher: Kairoscope
publisher_url: http://kairoscope.net
genre: Action, Indie
tags: [ "Twin Stick Shooter", "Post-apocalyptic", "Arena Shooter", "Top-Down", "Isometric", "Arcade", "Shooter", "Top-Down Shooter", "Perma Death", "Procedural Generation", "Combat", "Third Person", "3D", "Singleplayer", "Stylized", "Military", "Robots", "Sci-fi", "Inventory Management" ] 
platforms: Windows PC and Mac
released: true
release: December 15th 2020
game_modes: Arena Deathmatch
email: kairoscope.games[at]gmail.com
twitter_dev: kairoscopegames
trailer: https://www.youtube.com/embed/p6RHwO6mFlU
library_hero: /games/max-raider/library-hero.png
library_logo: /games/max-raider/library-logo.png
steam_widget: https://store.steampowered.com/widget/1481070/
media:
  all_media:
    name: All Media
    description: An archived containing the logo, hero image, main capsule, favicon, icon and all screen shots.
    file_size: 10 MB
    media_type: zip
    hide_media: true
    path: /games/max-raider/max-raider-media.zip
  logo:
    name: Logo
    description: The standard high resolution logo for the game.
    media_type: image
    file_size: 126 KB
    image_size: 640x360
    path: /games/max-raider/library-logo.png
  hero:
    name: Hero Image
    description: Header background image.
    media_type: image
    file_size: 1,1 MB
    image_size: 1920x620
    path: /games/max-raider/library-hero.png
  thumbnail:
    name: Main Capsule
    description: Game cover image.
    media_type: image
    file_size: 691 KB
    image_size: 616x353
    path: /games/max-raider/main-capsule.png
  icon:
    name: Icon
    description: The game's icon
    media_type: image
    file_size: 260 KB
    image_size: 512x512
    path: /games/max-raider/icon.png
  favicon:
    name: Favicon
    description: A micro version of the game's icon
    media_type: image
    file_size: 3 KB
    image_size: 32x32
    path: /games/max-raider/favicon.png
  screenshots:
    name: Screenshots
    description: All the release screenshots for the game.
    media_type: image-list
    hide_media: true
    list:
    - /games/max-raider/screenshots/max-raider-screenshot-001.png
    - /games/max-raider/screenshots/max-raider-screenshot-003.png
    - /games/max-raider/screenshots/max-raider-screenshot-004.png
    - /games/max-raider/screenshots/max-raider-screenshot-006.png
    - /games/max-raider/screenshots/max-raider-screenshot-007.png
    - /games/max-raider/screenshots/max-raider-screenshot-011.png
    - /games/max-raider/screenshots/max-raider-screenshot-012.png
---

## Features

- 25+ items, including firearms, hand weapons and healing items
- 16 unique procedurally generated maps
- Loot items and cash from defeated foes
- Use cover and clever tactics to gain advantage over hoards of gradually more difficult foes
- Compare and analise your playthrough with post-game statistics